/*
Theme Name: 志望動機
Template: muum_tcd085
Version: 1.0.0
*/



/* トップページ */
#index_tab_post_list .post_list.type1 .category {
    font-weight: 700;
}



/* 投稿 */
#post_title .title {
    font-weight: 700;
}



/* contact form7 */
.wpcf7 {
    border: none;
    padding: 30px 20px;
}
.wpcf7 .form__list {
    margin-top: 20px;
}
.wpcf7 p {
    font-weight: 500;
    margin-bottom: 0;
}
.wpcf7 .form__list__index {
    font-weight: 700;
}
.wpcf7 .form__list__index span.require {
    display: inline-block;
    color: #FFF;
    font-size: 12px;
    line-height: 1;
    background: #F08F24;
    padding: 6px 5px 5px;
    margin-left: 10px;
    transform: translateY(-2px);
}
.wpcf7 input, .wpcf7 textarea {
    padding: 10px 15px;
    cursor: pointer;
    resize: none;
}
.wpcf7 .wpcf7-list-item {
    margin: 0;
}
.wpcf7 .wpcf7-radio label {
    cursor: pointer;
}
.wpcf7 .wpcf7-submit {
    font-weight: 700;
    background: #F08F24;
    border-radius: 50px;
}
.wpcf7 .wpcf7-submit:hover {
    background: #F08F24;
}

@media screen and (max-width: 1251px) {
    .wpcf7 {
        padding: 10px 0;
    }
    .wpcf7 input, .wpcf7 textarea {
        font-size: 14px;
        padding: 10px;
    }
}